# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 01:48+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Comment
#: eventsrc:3
msgid "News Ticker"
msgstr "Nyhedstelegraf"

#. Name
#: eventsrc:6
msgid "New News Available"
msgstr "Nye nyheder tilgængelige"

#. Comment
#: eventsrc:7
msgid "There is new news available"
msgstr "Der er nye nyheder tilgængelige"

#. Name
#: eventsrc:12
msgid "Invalid RDF file"
msgstr "Ugyldig RDF-fil"

#. Comment
#: eventsrc:13
msgid "The downloaded RDF file could not be parsed"
msgstr "Den hentede RDF-fil kunne ikke fortolkes"
